@font-face {
font-family: comic2_bold;
src: url(http://wacsindia.in/kids-new/font_for_web/Oh-Whale-OTF.otf);
}
@font-face {
font-family: comic2_bold;
src: url(http://wacsindia.in/kids-new/font_for_web/Oh-Whale-OTF.otf);
}
body {
    background-color: #d7e3aeab !important;
}
h1, h2, h3, h4, h5, h6  {
    letter-spacing: 1.3px;
    font-family: comic2_bold !important;
}
.a, a , .p , p{
    font-size: 16px;
    font-family: comic2_bold !important;
}
header.main-manu .navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 0px solid;
}
.main-manu{
	background-color: #00000085;
}
#myCarousel .carousel-indicators {
    position: absolute;
    bottom: -44px !important;
}
.main-manu .navbar-toggle{
	border: none;
	border-radius: 0px;
	margin-left: 10px;
}
.toggle-space-left{
    z-index: 999;
    position: absolute;
    clear: both;
    width: 100%;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 7px;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #9CCA002b;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #9CCA009c;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #fff !important;
    background-color: #9CCA009c !important;
}
.navbar-toggle .icon-bar {
    height: 4px;
    width: 30px;
 }
 .navbar-inverse .navbar-nav>li>a {
    color: #ffffff;
}
.navbar-collapse.in {
    overflow-y: auto;
}
.navbar-nav {
    margin: 0px -15px;
}

.navbar-inverse {
    background-color: #2220;
    border-color: #08080838;
}
.navbar-header{
	background-color:#96e343;
}

.navbar ul{
	background-color: #00000085;
}
footer {
    text-align: center;
    margin-top: 10px;
 }
.footer-section {
    position: relative;
    padding: 10px;
    bottom: 0px;
}

.footer-section p{
    margin: 0px;
    font-size: 14px;
    padding: 0 20px;
    letter-spacing: 1.3px;
}

.wallpaper-heading{
    padding: 10px 0px 10px 0px;
    padding-left: 16px;
    background-color: #96e343;
    margin-top: 3px;
    text-align: center;
}
.wallpaper-heading h3{
    font-size: 25px;
    margin: 0px;
    color: #FFF;
}
.women-enpower-morgin{
    margin-top: 30px;
}
.men-enpower-morgin{
    margin-top: 3px;

}
.body-heading h3{
    margin: 4px 0 8px 0;
    font-size: 24px;
    font-weight: 600;
    color: #96e343;
}
.body-heading p {
    font-size: 18px;
    margin: 0px;
}
@media only screen and (max-width: 375px) {
.responsive-class{
    width: 100%;
    margin-bottom: 8px;
    }
.home-text{
    background-color: #000000cf;
    padding: 5px 5px;
    margin-top: -106px;
}
.home-text p{
color: #FFF;
}
.home-text-one{
    background-color: #000000cf;
    padding: 5px 5px;
    margin-top: -107px;
}
.home-text-one p{
color: #FFF;
}
}

.navbar-collapse.in {
    overflow-y: auto;
    position: absolute;
    width: 100%;
    clear: both;
    z-index: 999;
}
.btn-women-safty{
    text-align: center;
    margin: 10px 0px 0px 0px;
}
.btn-women-info{
    color: #FFF;
    background-color: #96e343;
    border-color: #96e343;
    width: 100%;
    font-size: 18px;
    text-align: left;
    border-radius: 0px !important;
}

.btn2-women-info{
    color: #FFF;
    font-size: 18px;
    background-color: #96e343;
    border-color: #96e343;
    width: 100%;
    text-align: left;
    border-radius: 0px !important;
}
.icon-set {
    margin-right: 20px;
}
.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
    text-decoration: none;
    background-color: #718e0f;
}
.btn-top-margin{
    margin-bottom: 15px;
}

@media only screen and (max-width: 767px) {

.navbar-brand {
    float: none;
    position: absolute;
    top: 0px;
    margin-top: -10px;
    left: 40%;
    height: 50px;
    width: 95px;
}
#carousel-section{
margin-top:7px;
}
.section-global-wrapper {
     margin-top: 7px;
}
}
.navbar-brand>img{
    float: none;
    position: absolute;
    width: 90px;
}
.unsub-btn {
    -webkit-transition: all 1s;
    transition: all 1s;
    padding:7px 22px;font-size:18px;border-radius:3px;border:red 2px solid;background-color:red;color:white;
}
.home-btn {
    -webkit-transition: all 1s;
    transition: all 1s;
    padding:7px 22px;font-size:18px;border-radius:3px;border:green 2px solid;background-color:green;color:white;
}
.home-btn>a {
    color: white;
}
video {
    object-fit: fill;
    width: 100%;
    height: 200px;
}
.playpause {
    background-image:url("../rsrc/play.png");
    background-repeat:no-repeat;
    width:35%;
    height:35%;
    position:absolute;
    left:0%;
    right:0%;
    top:0%;
    bottom:0%;
    margin:auto;
    background-size:contain;
    background-position: center;
}
